body{
	margin:0px;
	padding:0px;
	font-family:arial;
	font-size:14px;
	background-color: white;
    font-family: "Myriad Pro",Arial;
}

img{
	border: 0px;
}
*,
*:before,
*:after {
	box-sizing: border-box;
}
table {
	Border-Collapse: separate;
	border-spacing: 0;
	Border: 0px;
	Margin: 0px;
	Padding: 0px;
}
td,th {
	Margin: 0px;
	Padding: 0px;
}
p{
    margin: 0px;
}
.transition {
    position: relative;
    z-index: 98;
    -webkit-transform: scale(1.1,1.1); 
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}
.szall{
    font-weight: bold;
    font-size: 20px;
}
.logo{
    width: 100%;
}
.content{
    max-width: 800px;
    margin: auto;
}
.bemutatkozo{
    /*font-size: 32px;
    color: black;
    text-align: center;
    padding: 20px;
    font-weight: bold;*/
}
.ol{
    background-color: rgba(0,0,0,0.8);
    position: absolute;
    bottom: 0px;
    display: block;
    padding: 10px 25px 0px 25px;
    width: 100%;
    z-index:99;
    font-size: 45px;
}
.boxok{
    overflow: hidden;
}
.imgbox2{
    width: 264px;
    height: 330px;
    float: left;
    display: block;
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 198px;
    line-height: 35px;
    font-size: 30px;
    font-weight: bold;
    color: #808285;
    text-align: center;
}
.menu > div{
    position: relative;
    display: block;
    color: white;
    background-color: #58585a;
    font-size: 50px;
    font-weight: bold;
    padding: 20px 35px 15px 35px;
    text-align: left;
    text-transform: uppercase;
    margin-bottom:10px;
    cursor: pointer;
}
.menu > div.termek{
    padding: 0px;
    overflow: hidden;
}
.menu > div.termek img{
    width:100%;
}
.menu > div:first-child{
    background-color: #bf1e2e;
}
.menu > div:hover{
    background-color: #939598;
}
.menu div.menusel{
    background-color: #939598;
}
.menu div.menusel:first-child{
    background-color: #bf1e2e;
}
.menu > div span{
    font-size: 14px;
    margin-top: -5px;
    margin-bottom: 10px;
    display: block;
    font-weight: normal;
}
.menucontent{
    display: none;
    margin: 10px;
    hyphens: auto;
}
.footer{
    text-align: right;
    margin: 20px 10px 20px 10px;
}
.order select{
    width: 100%;
    height: 40px;
    border: 3px solid #58585a;
    border-radius:10px;
    font-size: 24px;
    padding: 0px 30px 0px 30px;
    margin-bottom: 7px;
    color: #bf1e2e;
}
.order h1{
    font-size: 30px;
    margin-bottom: 20px;
}
.order input[type=button], .termekek input[type=button]{
    width: 100%;
    height: 50px;
    border: 0px solid #58585a;
    border-radius:10px;
    font-size: 30px;
    padding: 0px 30px 0px 30px;
    font-weight: bold;
    background-color: #bf1e2e;
    color: white;
    margin-top: 30px;
    cursor: pointer;
}
.termekek input{
    width: 100%;
    height: 40px;
    border: 3px solid #58585a;
    border-radius:10px;
    font-size: 20px;
    padding: 0px 20px 0px 20px;
    margin-bottom: 7px;
    margin-top:7px;
    font-weight: bold;
    color: #bf1e2e;
}
.termekek{
    font-size: 20px;
}

.info{
    font-size: 14px;
    font-weight: normal;
}
.h1{
    margin-top: 0px;
}
.rendadat{
    margin-top: 20px;
}
.adat{
    font-size: 20px;
    padding: 20px 0px 20px 30px;
}
.adat input, .dbinput{
    width: 100%;
    height: 40px;
    border: 3px solid #58585a;
    border-radius:10px;
    font-size: 20px;
    padding: 0px 20px 0px 20px;
    margin-bottom: 7px;
    margin-top:7px;
    font-weight: bold;
    color: #bf1e2e;
}
.felhf{
    text-align: center;
    font-size: 16px;
    padding-top: 20px;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}
.felhf a{
    color: blue;
}
.felhf input{
    width: 25px;
    height: 25px;
}
.dbinput{
    width: 100px;
    margin-right: 50px;
}
.a3{
    display: none;
    width: 100%;
}
.teradat{
    position: relative;
    border: 3px solid #58585a;
    border-radius:10px;
    padding: 10px;
    margin-top: 20px;
}
.rem{
    position: absolute;
    top: 73px;
    right: 13px;
}
.hibakiir{
    font-size:20px;
    display: none;
    position: fixed;
    top: 50%;
    z-index: 99;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 3px solid red;
    background-color: white;
    border-radius:10px;
    padding: 10px;
    padding-right: 30px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.hibakiir img{
    float: left;
    margin-right: 10px;
}
.close{
    background-image: url('../pics/close.png');
    background-repeat: no-repeat;
    display: block;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 3px;
    right: 3px;
    cursor: pointer;
}
.postak{
    border: 3px solid #58585a;
    border-radius:10px;
    padding: 10px;
    font-size: 25px;
}
.ar{
    font-size: 25px;
}
@media all and ( max-width: 800px ) {
    .order select{
        font-size:19px;
        padding: 5px;
        height: auto;
    }
    .order h1{
        font-size: 24px;
    }
    .bemutatkozo{
        font-size: 26px;
    }
    .imgbox2{
        width: 33%;
        background-size: 70%;
        font-size: 18px;
        height: 260px;
        padding-top: 100px;
        line-height: 20px;
        height: auto;
        margin-bottom: 20px;
    }
    .ol{
        font-size: 24px;
    }
    .menu{
        
    }
    .menu div.felhf{
        font-size: 16px;
    }
    .menu div{
        width: 100%;
        font-size: 32px;
    }
    .menu div.szall{
        font-size: 24px;
    }
    .order input[type=file]{
        padding-top: 2px;
    }
    .order input[type=file]{
        padding-top: 2px;
    }
    .menu div.teradat{
        font-size: 18px;
    }
    .menu .teradat div{
        font-size: 18px;
    }
    .info{
        font-size: 14px;
        display: block;
        padding-right: 30px;
    }
    div.menu span{
        margin-top: 0px;
    }
    .order input[type=button]{
        font-size: 20px;
    }
    .menu div.adat,div.postak{
        font-size: 18px;
    }
    .postak, .ar{
        font-weight: bold;
    }
}